## golang-github-ungerik-go-sysfs 0.0~git20170424.9c991ee

=== debian/changelog ===
golang-github-ungerik-go-sysfs (0.0~git20170424.9c991ee-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Jan 2019 13:10:08 +0100

golang-github-ungerik-go-sysfs (0.0~git20170424.9c991ee-1) experimental; urgency=medium

  * Initial release (Closes: #914113)

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 19 Nov 2018 17:28:50 +0100
