## golang-github-ungerik-go-sysfs 0.0~git20190613.7f098dd

=== debian/changelog ===
golang-github-ungerik-go-sysfs (0.0~git20190613.7f098dd-1) unstable; urgency=medium

  * debian/watch: Track upstream git HEAD
  * New upstream version 0.0~git20190613.7f098dd

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 08 Mar 2020 23:30:01 +0100
