=== debian/control ===
Source: golang-github-ungerik-go-sysfs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/ungerik/go-sysfs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ungerik-go-sysfs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ungerik-go-sysfs.git
XS-Go-Import-Path: github.com/ungerik/go-sysfs
Testsuite: autopkgtest-pkg-go

Package: golang-github-ungerik-go-sysfs-dev
Architecture: all
Depends: ${misc:Depends}
Description: Go package for Linux sysfs
 This library implements helper functions for parsing information out of sysfs
