## golang-github-ungerik-go-sysfs 0.0~git20210209.68e6f4d

=== debian/changelog ===
golang-github-ungerik-go-sysfs (0.0~git20210209.68e6f4d-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Apply multi-arch hints.
    + golang-github-ungerik-go-sysfs-dev: Add Multi-Arch: foreign.

  [ Andreas Henriksson ]
  * New upstream version 0.0~git20210209.68e6f4d
  * Update to dh compat 13

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 30 Jan 2022 14:52:03 +0100
